/* Those are the design changes specifically for Andrea Huber*/
#top{background-color: #FFFFFF;}
#topbar, #pageintro {padding-left: 30px;}
#topbar a, .row5{color: #5e636e;}
.row5 a{color: #FFFFFF;}
.rgtspace-5 {color: #8EC837;}
.row1, .row5{background-color: #8EC837;}
#header #logo{margin:22px 0 22px 0;}
#header #logo a{color:var(--lt-color-gray-700);}
#mainav li a{color:var(--lt-color-gray-800);}
.container {padding: 80px 30px;}
.service {display: inline-block; padding: 22px 0;}
.content .service:first-child {padding: 0 0 22px 0;}
.content .service:first-child h2{font-style: italic; font-size: 1.75em;}
.service img {width: 25%;min-width: 225px;}
#copyright {padding: 30px;}
h1, h2, h3, h4, h5, h6, .heading {text-transform: none;}
.overlay::after{color:inherit; background-color:rgba(0,0,0,.35);}
#pageintro{padding: 28vh 0;}
#pageintro blockquote::before{content: none;}
#pageintro blockquote{padding: 30px 60px 0 0;}
#pageintro cite{padding: 0 60px 30px 0; float: right;}
#pageintro footer ul{padding-left: 0;}
#testimonials article{padding: 260px 30px 50px 30px;}
#testimonials img{height: 200px;}
#copyright {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    gap:1em;
    text-align: center;
    font-weight: bold;
}
/* #logo,*/ #topbar div { width: 100%;}
#logo h1, #topbar ul {display: flex; justify-content: space-between; flex-wrap: wrap;}
figcaption {font-size: 0.75em;}
details ul{display: inline-block;}

@media screen and (max-width:750px){
    #pageintro{padding:15vh 0;}
    #header #logo{margin:0;}
    .service img {width: 100%;}
    .imgl, .imgr {margin: 10px 0;}
    #copyright {flex-direction: column;}
    #copyright p:first-of-type{margin-bottom: 0;}
    #testimonials article{padding: 30px;}
    #testimonials article figure{position: static;}
    #testimonials img{height: auto;}
}